/*GENERAL*/
body {background-color:#6B7E89;}
A {font-family:verdana,arial;color:#0082B3;font-weight:normal;font-size:8pt;text-decoration:none;}
A:hover {font-family:verdana,arial;color:#0082B3;font-weight:normal;font-size:8pt;text-decoration:underline;} 
TD {font-family:verdana,arial;color:#4B4B4B;font-weight:normal;font-size:8pt;text-decoration:none;}
.big {font-family:verdana,arial;color:#4B4B4B;font-weight:bold;font-size:11pt;text-decoration:none;}
.bigger {font-family:verdana,arial;color:#4B4B4B;font-weight:bold;font-size:13pt;text-decoration:none;}
.biggest {font-family:verdana,arial;color:#4B4B4B;font-weight:bold;font-size:16pt;text-decoration:none;} 
.caption {font-family:verdana,arial;color:#4B4B4B;font-weight:normal;font-style:italic;font-size:7.5pt;text-decoration:italic;}

/*LEFTNAV*/
A.nav {font-family:verdana,arial;color:#0082B3;line-height:1.5;font-weight:normal;font-size:8pt;text-decoration:none;}
A.nav:hover {font-family:verdana,arial;color:#0082B3;line-height:1.5;font-weight:normal;font-size:8pt;text-decoration:underline;}
.nav {font-family:verdana,arial;color:#4B4B4B;line-height:1.5;font-weight:normal;font-size:8pt;text-decoration:none;}
.navSelected {font-family:verdana,arial;color:#FFFFFF;line-height:1.5;font-weight:normal;font-size:8pt;text-decoration:none;}

/*BREAD*/
A.bread {font-family:verdana,arial;color:#999999;font-weight:normal;font-size:8pt;text-decoration:underline;}
A.bread:hover {font-family:verdana,arial;color:#999999;font-weight:normal;font-size:8pt;text-decoration:none;}
.bread {font-family:verdana,arial;color:#999999;font-weight:normal;font-size:8pt;text-decoration:none;}


/*FOOTER*/
A.footer {font-family:verdana,arial;color:#D3D9DC;font-weight:normal;font-size:8pt;text-decoration:underline;}
A.footer:hover {font-family:verdana,arial;color:#D3D9DC;font-weight:normal;font-size:8pt;text-decoration:none;}
.footer {font-family:verdana,arial;color:#D3D9DC;line-height:1.5;font-weight:normal;font-size:8pt;text-decoration:none;}

/*TABLES*/
TD.prod {background-image:url(/images/rio2004/td_background1.gif);background-position:bottom;background-repeat:no-repeat;}
TD.details {background-image:url(/images/rio2004/td_background2.gif);background-position:bottom;background-repeat:no-repeat;}
TD.pad8 {padding:8px 8px}
TABLE.prod1,TR.prod1,TD.prod1 {background:#97BCD3;}
TABLE.prod2,TR.prod2,TD.prod2 {background:#D6E1E8;}
TR.copy {font-family:verdana,arial;color:#333333;font-weight:normal;font-size:8pt;text-decoration:none;background:#D8E8E3;}
TR.copy2 {font-family:verdana,arial;color:#333333;font-weight:normal;font-size:8pt;text-decoration:none;background:#E9E9E9;}
TABLE.grey,TR.grey,TD.grey {font-family:verdana,arial;color:#666666;font-weight:bold;font-size:8pt;text-decoration:none;background:#E9E9E9;}
TABLE.nav1,TR.nav1,TD.nav1 {background:#78A095;}
TABLE.white,TR.white,TD.white {background:#FFFFFF;}
TABLE.grey1,TR.grey1,TD.grey1 {background:#CCCCCC;}
TABLE.green,TR.green,TD.green {background:#DDEEDB;}
/*Start additions by Roma*/
TD.carthdr {font-weight: bold;color: #FFFFFF;background:#6B7E89;}
/* errors on shopping cart, one would be a promo code error */
.errcartsm {font-family:verdana,arial;color:#ff0000;font-weight:bold;font-size:11px;}
/* Promo Code font*/
.errcart {font-family:verdana,arial;color:#ff0000;font-weight:bold;font-size:14px;}
.cartbreadcrumb {background-color: #E1E2E2;}
.formcaption {
	font-weight: bold;
}
.submitButton {
	font: 10px  Verdana,Geneva,sans-serif; 
	font-weight: bold;
	color: #FFFFFF; 
	background-color: #87A5B6; 
	border: 1px solid #aaaaaa; 
	line-height: 150%;
	height: 23px;
}

/*End additions by Roma*/
INPUT,TEXTAREA,SELECT,.field {background-color: #FFFFFF;color: #666666;font-family: verdana, arial;font-size:8pt;}
.pagecaption {
	FONT-WEIGHT: bold;
}
.pagesectiontitle {
	FONT-WEIGHT: bold;
	text-decoration: underline;
}
.prodpricetxtred {
	color: #CC0000;
}